<MapInteractive @followUserLocation={{this.userInExtent}} @center={{@center}} @userLocation={{this.position.center}} class="map-location-selector" as | map |>
  <div class="d-none" {{did-insert (fn this.setupExtent map)}}></div>
  <Map::MapCenterMarker @message={{t 'message-map-marker-point-move'}} />

  <Map::Container @right={{true}} @bottom={{true}} @left={{true}} class="p-3 text-center">
    <Input::Button class="btn btn-success btn-save btn-lg" type="button" @action={{this.handleSave map}}>{{t "save"}}</Input::Button>
  </Map::Container>
</MapInteractive>
